		.blogv2 {
			font-family: 'Montserrat', sans-serif;
			font-weight: 400;
		}

		.blogv2 h1,.blogv2 h2, .blogv2 h3{
		    margin: 20px 0 10px;
			font-weight: 700;
			font-size: 28px;
		}

		.blogv2 h1 a, .blogv2 h2 a, .blogv2 h3 a, .blogv2 h4 a, .blogv2 h5 a, .blogv2 h6 a {
				color: #333333;
				font-weight: bold;
				letter-spacing: 1px;
				text-decoration: none;
			}
		.blogv2 p{
			color: #747474;
			letter-spacing: 0.5px;
			line-height: 24px;
			font-weight: 300;
			margin: 0;
			font-size: 14px
		}
		.blogv2 img{
			max-width: 100%;
			height: auto;
		}

		.wpp-thumbnail{
			display: inline-block;
			width: 145px;
			height: 90px!important;
			vertical-align: top;
		}

		.wpp-date{
			font-size: .8em;
		}

		.wpp-meta, .post-stats{
			margin-top: 5px;
		}

		.blogv2 .author__text h3{
			font-weight: 400;
			line-height: 16px;
			font-size: 18px;
		}

		.wpp-list a{
			font-style: 14px;
			font-weight: bold;
			color: #333333;
			letter-spacing: 1px;
			text-decoration: none;
		}

		.sidebar.content__right{
			padding: 0 8px;
		}

		.sidebar.content__right ul{
			padding-left: 8px;
			margin-top: 16px;
			list-style-type: none;
		}


		.wpp-list {
			padding: 0;
			margin: 0;			
		}

		.centradoBlog{
			max-width: 1100px;
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}
		.padding__contenido{
			padding-left: 16px;
			padding-right: 16px;
		}

		h3.article-title{
			margin-top: 0;
		}

		.article__item{
			margin-bottom: 16px;
		}

		.clearfix{
			clear: both;
		}

		.article__item{
			position: relative;
		}

		.article__info{
			position: relative;
		}

		.fecha{
			font-size: 12px;
			letter-spacing: 0.5px;
			margin-right: 20px;
		}

		@media screen and (min-width: 768px ) {
			.content__left{
				float: left;
				width: 66%;
			}
			.content__right{
				float: right;
				width: 33%;
			}

			.padding__contenido{
				padding-left: 0;
				padding-right: 0;
			}

			.article__item{
				float: left;
			}

			.article__item:not(:first-child) .article-image{
				float: left;
				width: 41%;
			}
			.article__item:not(:first-child) .article-info{
				float: right;
				width: 58%;
			}
		}